.our-solution-2div{
 
padding-top: 120px !important;
padding-right: 120px !important;
padding-bottom: 120px !important;
padding-left: 48px !important;

display: flex;
align-items: center;
}
.scroll-word-sync1{
    margin-bottom: 64px !important;
}

.our-solution-system-div{
  
padding-top: 32px;
padding-right: 48px;
padding-bottom: 32px;
padding-left: 120px;

}
.system-components h4{
    font-size: 20px !important;
    margin-bottom: 20px;
}
.Empowered-div{
    padding-bottom: 98px !important;
}



/* ===== SECTION ===== */
.related-product-section {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 20px;
  justify-content: space-between;
}

/* ===== CARD ===== */
.related-product-card {
  flex: 1 1 300px;
  max-width: 384px;
  background-color: rgba(239, 233, 232, 1);
  padding: 12px;
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
}

/* ===== IMAGE ===== */
.related-product-img {
  background-color: #fff;
  padding: 30px 0;
  margin-bottom: 24px;
}

.related-product-img img {
  width: 100%;
  height: auto;
  display: block;
}

/* ===== TITLE ===== */
.related-product-title {
  font-size: 18px;
  font-weight: 700;
  color: #512520;
  margin-bottom: 24px;
}

/* ===== DESC ===== */
.related-product-desc {
  font-size: 14px !important;
  color: #4A3F3E;
  margin-bottom: 24px;
}

/* ===== LINK ===== */
.related-product-link {
  color: #EC5D24;
  font-weight: 700;
  font-size: 16px;
  text-decoration: none;
  margin-top: auto;
}

.related-product-link:hover {
  text-decoration: underline;
}

@media (max-width: 576px) {
  .related-product-section {
    gap: 10px;
  }

  .related-product-card {
    max-width: 100%;
  }
  .our-solution-2div{
   
padding-top: 32px !important;
padding-right: 16px !important;
padding-bottom: 32px !important;
padding-left: 16px !important;

  }
  .our-solution-system-div{
    padding-top: 32px !important;
padding-right: 16px !important;
padding-bottom: 32px !important;
padding-left: 16px !important;
  }
  .Empowered-div-main{
    padding-top: 64px !important;
  }
  .Empowered-div h2{
    margin-bottom: 10px !important;
  }
  .Empowered-div{
    padding-bottom: 32px !important;
  }
  .products-related{
    padding-bottom: 10px !important;
}
.products-related h2{
font-size: 24px !important;
}
}

.products-related{
    padding-bottom: 64px;
}
.products-related h2{
margin-bottom: 20px;
}